---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=HTTP-Cache-Transparent
Bug-Submit: bug-HTTP-Cache-Transparent@rt.cpan.org
Repository: https://github.com/mattiash/HTTP-Cache-Transparent.git
Repository-Browse: https://github.com/mattiash/HTTP-Cache-Transparent
